Subject: Re: Proposed changes to io.h

From: Kumar Gala <[email-masked]>
Date: Wed, 31 Mar 2004 23:30:08 -0600

Agreed, however I dont remember how nice the assembler is (-me500) with
regards to accepting 'classic' FP instructions.  So, I'm in agreement
with Matt in that I'd prefer a build time option here.

- kumar

On Mar 31, 2004, at 4:52 PM, Dan Malek wrote:

>
> Matt Porter wrote:
>
>
>> ..... If e500 wanted a version they
>> can use the SPE option to add some code.
>
> This isn't an issue (yet) for e500.  The only 64-bit external bus is
> for the DDR.  The only functions using the quad word are for MTD flash,
> and all flash is on the 32-bit local bus.
>
>
> 	-- Dan
>
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/